


/************************* INICIO TEXTO RESPONSIVE ****************************/
@media only screen and (min-width: 1201px)  {
.contenido_iglink {
    font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	font-size: 100%;
	line-height: 1.8em;
	color: #1f3f61;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out; 
	text-decoration: none;
} 
.contenido_iglink:hover {
	color:#c890ff;
	text-decoration: none;
}
.contenido_iglink a:link{
	text-decoration: none;
	color: #1f3f61;
}
.contenido_iglink a:visited{
    text-decoration: none;
	color: #1f3f61;
}
.enlace_iglink
{
	/*width:100%;*/
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.5em;
	padding: 20px 0 18px 0;
    position: relative;
	background-position: center center; background-size: 100% auto; 
	background-color: #1f3f61;
	color:#fff;
	display: inline-block;
	width:100%;
}
.enlace_iglink:hover {
	color: #fff;
	text-decoration: none;
	background-color: #c890ff;
}
.enlace_iglink a:link{
	color: #fff;
	text-decoration: none;
}
.enlace_iglink a:visited{
	color: #fff;
	text-decoration: none;
}


.enlace_circulo
{
	/*width:100%;*/
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.5em;
	width: 25px;
    height: 25px;
	border-radius:100%;
	padding: 20px;
    position: relative;
	background-position: center center; background-size: 100% auto; 
	background-color: #1f3f61;
	color:#fff;
	display: inline-block;
	/*width:100%;*/
}
.enlace_circulo:hover {
	color: #fff;
	text-decoration: none;
	background-color: #c890ff;
}
.enlace_circulo a:link{
	color: #fff;
	text-decoration: none;
}
.enlace_circulo a:visited{
	color: #fff;
	text-decoration: none;
}


.enlace_color
{
	color: #1f3f61;
	text-decoration: none;
}
.enlace_color:hover {
	color: #c890ff;
	text-decoration: none;
	}
.enlace_color a:link{
	color: #1f3f61;
	text-decoration: none;
}
.enlace_color a:visited{
	color: #1f3f61;
	text-decoration: none;
}

.IGTexto_normal0{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.6em;
	font-style:normal;
	line-height:1.4em;
	height:auto;
	color:#6d7377;
}	

.IGTexto_normal1{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.4em;
	font-style:normal;
	line-height:1.4em;
	height:auto;
	color:#1f3f61;
}

.IGTexto_normal2{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.0em;
	font-style:normal;
	line-height:1.2em;
	height:auto;
	color:#1f3f61;
}


/*01*/
}

@media (min-width: 992px) and (max-width: 1200px) {

/*02*/
.contenido_iglink {
    font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	font-size: 100%;
	line-height: 1.6em;
	color: #1f3f61;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out; 
	text-decoration: none;
} 
.contenido_iglink:hover {
	color:#c890ff;
	text-decoration: none;
}
.contenido_iglink a:link{
	text-decoration: none;
	color: #1f3f61;
}
.contenido_iglink a:visited{
    text-decoration: none;
	color: #1f3f61;
}
.enlace_iglink
{
	/*width:100%;*/
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.5em;
	padding: 20px 0 18px 0;
    position: relative;
	background-position: center center; background-size: 100% auto; 
	background-color: #1f3f61;
	color:#fff;
	display: inline-block;
	width:100%;
}
.enlace_iglink:hover {
	color: #fff;
	text-decoration: none;
	background-color: #c890ff;
}
.enlace_iglink a:link{
	color: #fff;
	text-decoration: none;
}
.enlace_iglink a:visited{
	color: #fff;
	text-decoration: none;
}


.enlace_color
{
	color: #1f3f61;
	text-decoration: none;
}
.enlace_color:hover {
	color: #c890ff;
	text-decoration: none;
	}
.enlace_color a:link{
	color: #1f3f61;
	text-decoration: none;
}
.enlace_color a:visited{
	color: #1f3f61;
	text-decoration: none;
}

.IGTexto_normal0{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.6em;
	font-style:normal;
	line-height:1.4em;
	height:auto;
	color:#6d7377;
}	

.IGTexto_normal1{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.4em;
	font-style:normal;
	line-height:1.4em;
	height:auto;
	color:#1f3f61;
}

.IGTexto_normal2{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.0em;
	font-style:normal;
	line-height:1.2em;
	height:auto;
	color:#1f3f61;
}

/*02*/
}

@media (min-width: 601px) and (max-width: 991px) {
/*03*/
.contenido_iglink {
    font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	font-size: 100%;
	line-height: 1.4em;
	color: #1f3f61;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out; 
	text-decoration: none;
} 
.contenido_iglink:hover {
	color:#c890ff;
	text-decoration: none;
}
.contenido_iglink a:link{
	text-decoration: none;
	color: #1f3f61;
}
.contenido_iglink a:visited{
    text-decoration: none;
	color: #1f3f61;
}
.enlace_iglink
{
	/*width:100%;*/
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.3em;
	padding: 20px 0 18px 0;
    position: relative;
	background-position: center center; background-size: 100% auto; 
	background-color: #1f3f61;
	color:#fff;
	display: inline-block;
	width:100%;
}
.enlace_iglink:hover {
	color: #fff;
	text-decoration: none;
	background-color: #c890ff;
}
.enlace_iglink a:link{
	color: #fff;
	text-decoration: none;
}
.enlace_iglink a:visited{
	color: #fff;
	text-decoration: none;
}


.enlace_color
{
	color: #1f3f61;
	text-decoration: none;
}
.enlace_color:hover {
	color: #c890ff;
	text-decoration: none;
	}
.enlace_color a:link{
	color: #1f3f61;
	text-decoration: none;
}
.enlace_color a:visited{
	color: #1f3f61;
	text-decoration: none;
}


.IGTexto_normal0{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.6em;
	font-style:normal;
	line-height:1.4em;
	height:auto;
	color:#6d7377;
}	


.IGTexto_normal1{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.4em;
	font-style:normal;
	line-height:1.4em;
	height:auto;
	color:#1f3f61;
}

.IGTexto_normal2{
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.0em;
	font-style:normal;
	line-height:1.2em;
	height:auto;
	color:#1f3f61;
}

/*03*/
}


@media only screen and (max-width: 600px){
/*04 */
.contenido_iglink {
    font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	font-size: 1.4em;
	line-height: 1.4em;
	color: #1f3f61;
	-webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out; 
	text-decoration: none;
} 
.contenido_iglink:hover {
	color:#c890ff;
	text-decoration: none;
}
.contenido_iglink a:link{
	text-decoration: none;
	color: #1f3f61;
}
.contenido_iglink a:visited{
    text-decoration: none;
	color: #1f3f61;
}


.enlace_iglink
{
	/*width:100%;*/
	font-family: 'Quicksand', sans-serif;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.3em;
	padding: 20px 0 18px 0;
    position: relative;
	background-position: center center; background-size: 100% auto; 
	background-color: #1f3f61;
	color:#fff;
	display: inline-block;
	width:100%;
}
.enlace_iglink:hover {
	color: #fff;
	text-decoration: none;
	background-color: #c890ff;
}
.enlace_iglink a:link{
	color: #fff;
	text-decoration: none;
}
.enlace_iglink a:visited{
	color: #fff;
	text-decoration: none;
}

.enlace_color
{
	color: #1f3f61;
	text-decoration: none;
}
.enlace_color:hover {
	color: #c890ff;
	text-decoration: none;
	}
.enlace_color a:link{
	color: #1f3f61;
	text-decoration: none;
}
.enlace_color a:visited{
	color: #1f3f61;
	text-decoration: none;
}


.IGTexto_normal0{
	font-family: 'Quicksand', sans-serif;
	font-style:normal;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.6em;
	line-height:1.6em;
	height:auto;
	color:#1f3f61;
}	


.IGTexto_normal1{
	font-family: 'Quicksand', sans-serif;
    font-style:normal;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.4em;
	line-height:1.4em;
	height:auto;
	color:#1f3f61;
}

.IGTexto_normal2{
	font-family: 'Quicksand', sans-serif;
	font-style:normal;
    font-weight: 400; 
	text-decoration: none;
	font-size: 1.2em;
	line-height:1.2em;
	height:auto;
	color:#1f3f61;
}

/*04 */
}
/*FIN LETRAS RESPONSIVE */

